Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154413 - Turn on early-login by default
Summary: Turn on early-login by default
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
: 154420 (view as bug list)
Depends On: 154414 154417 154418
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-11 16:06 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 19:15:48 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-11 16:06:33 UTC
it will give us

- reduced boot time 
- increased stability

Comment 1 Matthias Clasen 2005-04-11 16:18:48 UTC
*** Bug 154420 has been marked as a duplicate of this bug. ***

Comment 2 Ray Strode [halfline] 2005-04-25 19:15:48 UTC
So it looks like we aren't going to get all our tasks done in time to get this
on by default.  We'll have to ship it off for now.


Note You need to log in before you can comment on or make changes to this bug.